Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PortableGroup_Loader.h File Reference

`#include "ace/Service_Config.h"`
`#include "ace/Service_Object.h"`
`#include "portablegroup_export.h"`

Include dependency graph for PortableGroup_Loader.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_PortableGroup_Loader
## Variables
int | TAO_Requires_PortableGroup_Initializer

## Detailed Description

Id:
  PortableGroup_Loader.h,v 1.8 2003/12/22 01:44:38 wilson_d Exp

Loads and initializes the PortableGroup extensions to TAO.

Author:
  Frank Hunleth <fhunleth@cs.wustl.edu>

## Variable Documentation

int TAO_Requires_PortableGroup_Initializer`[static]`

| Initial value:
      TAO_PortableGroup_Loader::Initializer ()